@import url('https://fonts.googleapis.com/css?family=Oxygen+Mono');

*{
  margin:0;
  padding:0;
  box-sizing: border-box;
  /* font-family: 'Open Sans', sans-serif; */
  font-family: 'Oxygen Mono', monospace;

  --background-color-dark: #1e223d;
  /*--background-color: #2B3473;*/
  --background-color: #D32F2F;
  --main-color: #AFEEEE;
  --secondary-color: #E6F4F5;
  --tertiary-color: #FFFFFF;
}

body{
  position: relative;
  background-color: var(--background-color);
  padding-top: 60px;

  font-family: 'Oxygen Mono', monospace;
}

header{
  background-color: var(--background-color-dark);
  color:var(--secondary-color);
  padding:20px 15px;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  text-align: center;
}

.container{
  max-width: 1000px;
  margin:0 auto;
  padding:0 15px;
}

.title{
  font-size: 24px;
  font-weight: 500;
  border-bottom: 2px solid var(--tertiary-color);
  color: var(--tertiary-color);
  margin:20px 0 10px;
  display: inline-block;
}
/* Style the lines by removing the fill and applying a stroke */

 .dot {
    fill: #84DCC6;
    stroke: #4B4E6D;
  }
.graph{
  margin:30px 0 40px;
}
/*----------------------------------*/
#graph1{
}
#graph1 .tick line{
  stroke: #FFF;
}
#graph1 .domain{
  stroke: #FFF;
}
#graph1 svg {
  width: 1000px;
  margin:0 auto;
  display: inherit;
  height: 600px;
}

#graph1 .color1 {
  fill: var(--main-color);
}

#graph1 .color2 {
  fill: var(--background-color-dark);
}

#graph1 p {
  display:flex;
  color:var(--secondary-color);
  padding-top:30px;
}
/*----------------------------------*/
#graph2{

}
#graph2 .tick line{
  stroke: #FFF;
}
#graph2 .domain{
  stroke: #FFF;
}
#graph2 svg {
  width: 1000px;
  margin:0 auto;
  display: inherit;
  height: 600px;
}

#graph2 .color1 {
  fill: var(--main-color);
}

#graph2 .color2 {
  fill: var(--background-color-dark);
}

#graph2 p {
  display:flex;
  color:var(--secondary-color);
  padding-top:30px;
}

#graph2 .line {
  fill: none;
  stroke: var(--main-color);
  stroke-width: 3;
}

#graph2 .dot {
  fill: var(--tertiary-color);
  opacity: 1;
}

#graph2 .dotNotFocus {
  opacity : 0.5;
}
/*----------------------------------*/
#graph3 svg{
  width: 1000px;
  margin:0 auto;
  display: inherit;
  height: 600px;
}

#graph3 .tick line{
  stroke: #FFF;
}

#graph3  .domain{
  stroke: #FFF;
}

#graph3 div{
  display:flex;
  color:#E6F4F5;
}
/*----------------------------------*/
#graph4{

}
#graph4 #pieChart{
  padding:20px 0;
}
#graph4 div{
  display:flex;
  color:var(--secondary-color);
  padding-top:30px;
}
#graph4 div p{
  margin-right:15px;
}
#grap4 #pieChart svg text{
  fill: #000000;
}
/*----------------------------------*/
#graph5{

}

#graph5 svg{
  width: 800px;
  margin:0 auto;
  display: inherit;
  height: 750px;

}
#graph5 div{
  color:#E6F4F5;
}
/*----------------------------------*/
#graph6{

}
#graph6 p {
  margin:20px 0 0;
  color :var(--secondary-color);
}
